Statsd client.

$ luarocks install statsd

Statsd client for Lua 5.1+. Uses the luasocket library for UDP.

Versions

3.0.2-15 years ago10,217 downloads
3.0.0-15 years ago77 downloads
2.0.0-15 years ago467 downloads
1.0.0-15 years ago285 downloads

Dependencies

lua >= 5.1
LuaSocket >= 2.0.2

Dependency for

lusty-statsd

Manifests